path: /build/build/texlive-langenglish-dev-texlive-2020.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-texlive/texlive-langenglish -pv -t && \
    emerge -j ${JOBS} --nodeps dev-texlive/texlive-langenglish
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/texlive-langenglish && luet-portage
    --dir /pkgdir/texlive-langenglish dev-texlive/texlive-langenglish && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: texlive-langenglish
    version: "2020"
    category: dev-texlive
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: TeXLive US and UK English
    uri:
    - http://www.tug.org/texlive/
    license: FDL-1.1 GPL-1 GPL-2 LPPL-1.2 LPPL-1.3 LPPL-1.3c public-domain TeX TeX-other-free
    buildtimestamp: 2023-09-16 14:35:18.357179154 +0000 UTC m=+181.028588114
    labels:
      BDEPEND: '>=app-text/texlive-core-2020 app-arch/xz-utils'
      DEPEND: '>=dev-texlive/texlive-basic-2020'
      IUSE: source doc
      RDEPEND: '>=dev-texlive/texlive-basic-2020 >=app-text/texlive-core-2020'
      emerge.packages: dev-texlive/texlive-langenglish
      kit: text-kit
      original.package.name: dev-texlive/texlive-langenglish
      original.package.slot: "0"
      original.package.version: "2020"
    treedir: /build/packages
  package_dir: /pkgdir/texlive-langenglish
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 85ede2cf77ed4ac486fa14c2ad681c198ef7fd79c040da97ed97411c610470d6
compressiontype: zstd
files:
- etc/texmf/language.dat.d/language.texlive-langenglish.dat
- etc/texmf/language.dat.lua.d/language.texlive-langenglish.dat.lua
- etc/texmf/language.def.d/language.texlive-langenglish.def
- usr/share/texmf-dist/tex/generic/hyph-utf8/loadhyph/loadhyph-en-gb.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/loadhyph/loadhyph-en-us.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/tex/hyph-en-gb.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/tex/hyph-en-us.tex
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.hyp.txt
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/txt/hyph-en-gb.pat.txt
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.hyp.txt
- usr/share/texmf-dist/tex/generic/hyph-utf8/patterns/txt/hyph-en-us.pat.txt
- usr/share/texmf-dist/tex/latex/latexfileinfo-pkgs/latexfileinfo_pkgs.RLS
- usr/share/texmf-dist/tex/latex/macros2e/extlabels.sty
- var/db/pkg/dev-texlive/texlive-langenglish-2020/BDEPEND
- var/db/pkg/dev-texlive/texlive-langenglish-2020/BUILD_TIME
- var/db/pkg/dev-texlive/texlive-langenglish-2020/CATEGORY
- var/db/pkg/dev-texlive/texlive-langenglish-2020/CBUILD
- var/db/pkg/dev-texlive/texlive-langenglish-2020/CFLAGS
- var/db/pkg/dev-texlive/texlive-langenglish-2020/CHOST
- var/db/pkg/dev-texlive/texlive-langenglish-2020/CONTENTS
- var/db/pkg/dev-texlive/texlive-langenglish-2020/COUNTER
- var/db/pkg/dev-texlive/texlive-langenglish-2020/CXXFLAGS
- var/db/pkg/dev-texlive/texlive-langenglish-2020/DEFINED_PHASES
- var/db/pkg/dev-texlive/texlive-langenglish-2020/DEPEND
- var/db/pkg/dev-texlive/texlive-langenglish-2020/DESCRIPTION
- var/db/pkg/dev-texlive/texlive-langenglish-2020/EAPI
- var/db/pkg/dev-texlive/texlive-langenglish-2020/FEATURES
- var/db/pkg/dev-texlive/texlive-langenglish-2020/HOMEPAGE
- var/db/pkg/dev-texlive/texlive-langenglish-2020/INHERITED
- var/db/pkg/dev-texlive/texlive-langenglish-2020/IUSE
- var/db/pkg/dev-texlive/texlive-langenglish-2020/IUSE_EFFECTIVE
- var/db/pkg/dev-texlive/texlive-langenglish-2020/KEYWORDS
- var/db/pkg/dev-texlive/texlive-langenglish-2020/LDFLAGS
- var/db/pkg/dev-texlive/texlive-langenglish-2020/LICENSE
- var/db/pkg/dev-texlive/texlive-langenglish-2020/PF
- var/db/pkg/dev-texlive/texlive-langenglish-2020/RDEPEND
- var/db/pkg/dev-texlive/texlive-langenglish-2020/SIZE
- var/db/pkg/dev-texlive/texlive-langenglish-2020/SLOT
- var/db/pkg/dev-texlive/texlive-langenglish-2020/USE
- var/db/pkg/dev-texlive/texlive-langenglish-2020/environment.bz2
- var/db/pkg/dev-texlive/texlive-langenglish-2020/repository
- var/db/pkg/dev-texlive/texlive-langenglish-2020/texlive-langenglish-2020.ebuild
package_cacheimage: ""
runtime:
  name: texlive-langenglish
  version: "2020"
  category: dev-texlive
  requires:
  - name: texlive-basic
    version: '>=0'
    category: dev-texlive
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: TeXLive US and UK English
  uri:
  - http://www.tug.org/texlive/
  license: FDL-1.1 GPL-1 GPL-2 LPPL-1.2 LPPL-1.3 LPPL-1.3c public-domain TeX TeX-other-free
  labels:
    BDEPEND: '>=app-text/texlive-core-2020 app-arch/xz-utils'
    DEPEND: '>=dev-texlive/texlive-basic-2020'
    IUSE: source doc
    RDEPEND: '>=dev-texlive/texlive-basic-2020 >=app-text/texlive-core-2020'
    emerge.packages: dev-texlive/texlive-langenglish
    kit: text-kit
    original.package.name: dev-texlive/texlive-langenglish
    original.package.slot: "0"
    original.package.version: "2020"
